Subject: One Man's View of Computer Science
From: Richard Hamming <[email-masked]>
To: Alan Turing <[email-masked]>
Date: Tue, 27 Aug 1968 12:00:00 -0400

Let me begin with a few personal words. When one is notified that he has 
been elected the ACM Turing lecturer for the year, he is at first 
surprised--especially is the nonacademic person surprised by an ACM award. 
After a little while the surprise is replaced by a feeling of pleasure. 
Still later comes a feeling of "Why me?" With all that has been done and is 
being done in computing, why single out me and my work? Well, I suppose 
that it has to happen to someone each year, and this 
time I am the lucky person. Anyway, let me thank you for the honor you have 
given to me and by inference to the Bell Telephone Laboratories where I 
work and which has made possible so much of what I have done.